﻿@import url('https://fonts.googleapis.com/css?family=El+Messiri&display=swap');

/*
====================================================================================================
GLOBAL STYLES
====================================================================================================
*/

html {
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    box-sizing: border-box;
    font-family: 'El Messiri', Arial, Helvetica, sans-serif;
    font-size: 20px;
    background: radial-gradient(circle, #0ff 12%, rgb(130, 62, 252)) no-repeat fixed;
    background-position: center;
    background-size: cover;
    height: 100vh;
}

h1 {
    text-shadow: 1px 1px 0 #130ffd;
}

.hidden {
    display: none;
}

.reg {
    vertical-align: super;
    font-size: 50%;
}


/*
====================================================================================================
MODAL STYLES
====================================================================================================
*/

.modal {
    display: none;
    position: absolute;
    z-index: 1;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    background: radial-gradient(circle, rgb(122, 245, 122), #eebdf3 50%, #f459e7, #000);
}

.modal .prod__details {
    /* text-align: center; */
    margin: auto;
}

.modal .wand__large__img {
    width: 40%;
    height: auto;
    margin: auto auto 20px auto;
    border: 2px solid #000;
}

.modal .prod__large__img {
    width: 30%;
    height: auto;
    margin: auto;
    border: 2px solid #000;
}

.modal .large__img {
    width: 100%;
}


/* Modal Content (image) */

.modal .wand__detail__list {
    color: black;
    text-align: center;
}

.modal .prod__detail__list {
    color: black;
    margin-top: 20px;
}

.modal .wand__desc {
    color: #000;
}

.modal .wand__price,
.wand__pendant__price {
    padding-top: 40px;
    font-size: 175%;
    font-weight: bold;
    margin: auto;
}

.modal .wand__detail__heading {
    font-style: italic;
    font-weight: bold;
    font-size: 120%;
}

.modal .wand__desc__para {
    width: 50%;
    margin: auto;
    text-align: centre;
}

.modal .prod__desc {
    color: black;
    width: 50%;
    margin: auto;
    text-align: center;
}

.modal .prod__price {
    padding-top: 40px;
    font-size: 150%;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.modal .prod__options {
    width: 25%;
    margin: auto;
    text-align: center;
    font-size: 110%;
    font-weight: bold;
}

.modal .prod__options ul {
    list-style-type: none;
    padding-left: 0;
}

.modal .prod__options li {
    text-align: center;
    color: black;
    font-weight: normal;
    font-size: 100%;
}

.close {
    position: fixed;
    top: 15px;
    right: 35px;
    color: lightgray;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


/*
====================================================================================================
HEADING STYLES
====================================================================================================
*/

header {
    width: 100%;
    height: 10%;
    text-align: left;
    position: relative;
}

header .reg {
    font-size: 60%;
    font-variant-position: super;
}

header h2 {
    padding-top: 20px;
    font-size: 300%;
}

header h3 {
    font-size: 100%;
    font-weight: 100;
}

header .head-line-1 {
    font-size: 150%;
}

header h2,
h3 {
    width: 50%;
    margin: auto;
    text-align: center;
}

.main-logo-left {
    width: 150px;
    height: auto;
    border: 0;
    margin: 20px 20px;
    float: left;
    padding: 0;
}

.main-logo-right {
    width: 150px;
    height: auto;
    margin-right: 20px;
    border: 0;
    padding: 0;
    position: absolute;
    right: 20px;
    top: 20px;
}


/*
====================================================================================================
MEMU STYLES
====================================================================================================
*/


/* Top Menu */

.topbar {
    overflow: hidden;
    width: 100%;
    margin-left: 0;
}

.topbar .menu-button {
    float: left;
    font-size: 140%;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    outline: none;
    border: none;
    background: inherit;
    cursor: pointer;
}

.top-dropdown {
    float: left;
    overflow: hidden;
    cursor: pointer;
}

.top-dropdown .top-dropbtn {
    font-size: 140%;
    border: none;
    outline: none;
    color: black;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    cursor: pointer;
}

.top-dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    background-color: rgb(192, 243, 236);
    z-index: 1;
    text-align: left;
}

.top-dropdown-content .sub-button {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    background-color: rgb(192, 243, 236);
    outline: none;
    border: none;
}

.top-dropdown-content .sub-button:hover {
    background-color: rgb(222, 161, 247);
    cursor: pointer;
}

.top-dropdown:hover .top-dropdown-content {
    display: block;
}

.topbar .icon {
    display: none;
}


/* Side Menu */

.sidebar {
    overflow: visible;
    background-color: rgb(192, 243, 236);
    width: 110px;
    z-index: 1;
    position: absolute;
}

.sidebar .menu-button {
    float: left;
    outline: none;
    border: none;
    background: inherit;
    font-size: 90%;
    color: black;
    text-align: left;
    padding: 12px;
    text-decoration: none;
    display: block;
    cursor: pointer;
}

.side-dropdown {
    float: left;
    overflow: hidden;
    min-width: 160px;
    display: block;
    cursor: pointer;
}

.side-dropdown .side-dropbtn {
    font-size: 18px;
    border: none;
    outline: none;
    color: black;
    padding: 12px;
    background-color: inherit;
    font-family: inherit;
    cursor: pointer;
}

.sidebar .menu-button:hover,
.side-dropdown:hover .side-dropbtn {
    background-color: #d7aeff;
    cursor: pointer;
}

.side-dropdown-content {
    display: none;
    position: absolute;
    background-color: rgb(192, 243, 236);
    min-width: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.side-dropdown-content .sub-button {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    outline: none;
    border: none;
    background-color: inherit;
}

.side-dropdown-content .sub-button:hover {
    background-color: rgb(222, 161, 247);
    cursor: pointer;
}

.side-dropdown:hover .side-dropdown-content {
    display: inline-block;
}


/*
====================================================================================================
HOME SECTION
====================================================================================================
*/

.home {
    width: 70%;
    margin: auto;
}

.home h1 {
    font-size: 250%;
    text-align: center;
}

.home img {
    width: 60%;
}


/*
====================================================================================================
CONTACT SECTION
====================================================================================================
*/

.contact {
    width: 70%;
    margin: auto;
}

.contact h1 {
    font-size: 250%;
    text-align: left;
}

.contact img {
    width: 3%;
    padding-right: 5px;
}

.contact .contact-photo {
    margin-left: 200px;
    width: 60%;
    height: auto;
    margin-top: 20px;
}

.contact p {
    font-size: 200%;
    text-align: center;
    margin: 5px;
}

.contact .initials {
    font-size: 50%;
}


/*
====================================================================================================
ABOUT SECTION
====================================================================================================
*/

.about {
    width: 70%;
    margin: auto;
}

.about h1 {
    font-size: 250%;
}

.about img {
    float: right;
    padding-left: 27px;
    padding-bottom: 20px;
    width: 24%;
}

.about p {
    font-size: 110%;
    text-align: justify;
}


/*
====================================================================================================
TESTIMONIALS SECTION
====================================================================================================
*/

.testimonials {
    width: 70%;
    margin: auto;
}

.testimonials h1 {
    margin-bottom: 60px;
}

.testimonials h2 {
    margin-bottom: -20px;
}

.testimonials p {
    text-align: justify;
}

.testimonials .main-img {
    width: 15%;
    float: right;
    padding-left: 10px;
}

.testimonials .image-row {
    margin-bottom: -20px;
}

.testimonials .flourish {
    width: 20%;
    margin-left: 40%;
    margin-top: 30px;
}

.testimonials .image-row {
    margin: auto;
}

.testimonials .image-col {
    margin: auto;
    align-items: center;
}


/*
====================================================================================================
CARD READING SECTION
====================================================================================================
*/

.card-reading {
    width: 70%;
    margin: auto;
}

.card-reading p {
    text-align: justify;
}

.card-reading img {
    width: 2%;
    padding-right: 5px;
}

.card-reading .card-photo {
    padding-left: 10px;
    float: right;
    width: 30%;
    height: auto;
    margin-top: 20px;
}

.card-reading .initials {
    font-size: 70%;
}


/*
====================================================================================================
MEDITATION SECTION
====================================================================================================
*/

.meditation {
    width: 70%;
    margin: auto;
}

.meditation .chakra-photo {
    width: 15%;
    float: right;
    padding-left: 10px;
}

.meditation .meditation-photo {
    width: 25%;
    float: left;
    padding-right: 10px;
    margin-bottom: 10px;
}

.meditation p {
    text-align: justify;
}

.meditation img {
    width: 2%;
    padding-right: 5px;
}

.meditation .initials {
    font-size: 70%;
}


/*
====================================================================================================
CRYSTAL HEALING SECTION
====================================================================================================
*/

.crystal-healing {
    width: 70%;
    margin: auto;
}

.crystal-healing .benefits-container {
    padding-top: 0px;
    margin-top: 0;
}

.crystal-healing .benefits-list {
    margin: 0;
}

.crystal-healing .para,
.col {
    padding: 0;
    margin: 0;
}

.crystal-healing .crystal-healing-photo {
    width: 25%;
    float: right;
    padding-left: 10px;
}

.crystal-healing .contact-photo {
    width: 15%;
    position: relative;
    /* position: absolute; */
    float: left;
    padding-right: 50px;
    margin-bottom: 40px;
    margin-left: 0;
}

.crystal-healing ul {
    margin-left: 270px;
    padding-top: 0;
    margin-bottom: 0;
    margin-left: 0;
}

.crystal-healing li {
    padding-bottom: 10px;
    margin-left: 0;
}

.crystal-healing p {
    text-align: justify;
}

.crystal-healing img {
    width: 2%;
    padding-right: 5px;
}

.crystal-healing .initials {
    font-size: 70%;
}


/*
====================================================================================================
CRYSTAL COURSE SECTION
====================================================================================================
*/

.crystal-course {
    width: 70%;
    margin: auto;
}

.crystal-course .contact-photo {
    width: 15%;
    position: absolute;
    float: left;
    padding-right: 50px;
    margin-bottom: 40px;
}

.crystal-course .left-list {
    float: left;
}

.crystal-course .course-subjects {
    width: 80%;
    margin: auto;
}

.crystal-course .right-list {
    float: right;
}

.crystal-course .full-list {
    display: none;
}

.crystal-course .crystal-course-photo {
    float: right;
    width: 30%;
    margin-right: 120px;
}

.crystal-course p {
    text-align: justify;
}

.crystal-course img {
    width: 2%;
    padding-right: 5px;
}

.crystal-course .initials {
    font-size: 70%;
}


/*
====================================================================================================
ANGELS COURSE SECTION
====================================================================================================
*/

.angel-course {
    width: 70%;
    margin: auto;
}

.angel-course .angel-course-photo {
    width: 50%;
    float: right;
    padding-left: 10px;
}

.angel-course p {
    text-align: justify;
}

.angel-course img {
    width: 2%;
    padding-right: 5px;
}

.angel-course .initials {
    font-size: 70%;
}


/*
====================================================================================================
MANIFESTATION SECTION
====================================================================================================
*/

.manifestation {
    width: 70%;
    margin: auto;
}

.manifestation .manifest-course-photo {
    width: 50%;
    float: right;
    padding-left: 10px;
    margin-right: -10px;
    margin-top: -20px;
}

.manifestation p {
    text-align: justify;
}

.manifestation img {
    width: 2%;
    padding-right: 5px;
}

.manifestation .initials {
    font-size: 70%;
}


/*
====================================================================================================
AROMATHEROPY SECTION
====================================================================================================
*/

.aromatheropy {
    width: 70%;
    margin: auto;
}

.aromatheropy .aromatheropy-photo {
    width: 35%;
    float: left;
    margin-right: 10px;
    margin-bottom: 40px;
}

.aromatheropy p {
    text-align: justify;
}

.aromatheropy img {
    width: 2%;
    padding-right: 5px;
}

.aromatheropy .initials {
    font-size: 70%;
}


/*
====================================================================================================
PRIMUS SECTION
====================================================================================================
*/

.primus {
    width: 70%;
    margin: auto;
}

.primus .primus-photo {
    width: 35%;
    float: left;
    margin-right: 10px;
}

.primus p {
    text-align: justify;
}

.primus img {
    width: 2%;
    padding-right: 5px;
}

.primus .initials {
    font-size: 70%;
}


/*
====================================================================================================
PRACTITIONER SECTION
====================================================================================================
*/

.practitioner {
    width: 70%;
    margin: auto;
}

.practitioner .practitioner-photo {
    width: 45%;
    float: right;
    margin-left: 10px;
}

.practitioner p {
    text-align: justify;
}

.practitioner img {
    width: 2%;
    padding-right: 5px;
}

.practitioner .initials {
    font-size: 70%;
}


/*
====================================================================================================
CRYSTAL WANDS SECTION
====================================================================================================
*/

.crystal-wands .wand__row {
    width: 70%;
    display: block;
    margin: auto;
}


/* style="font-size: 105%; font-weight: bold; color: rgb(230, 223, 128)" */

.crystal-wands .scroll-down {
    font-size: 105%;
    /* font-weight: bold; */
    color: white;
}

.crystal-wands .product__card__container {
    padding: 10px;
    background: radial-gradient(#f7f6ba 15%, #191df0);
    width: 80%;
    margin: 20px auto 20px auto;
}

.crystal-wands .product__card {
    width: 70%;
    margin: 0 auto 0 auto;
    display: block;
    position: relative;
}

.crystal-wands .prod-img {
    width: 60%;
    display: block;
    padding: 0;
    margin: auto;
    border: 2px solid #000;
}

.crystal-wands .prod__name {
    text-align: center;
    padding: 10px 0 10px 0;
    font-style: italic;
    font-weight: bold;
    font-size: 120%;
}

.crystal-wands .prod__btn {
    text-align: center;
    margin: 0 0 10px 0;
}

.crystal-wands .prod__info {
    background-color: #0ff;
    border-radius: 10px;
    border: none;
}

.crystal-wands .prod__info:hover {
    cursor: pointer;
    background-color: blue;
    color: white;
}

.crystal-wands {
    width: 70%;
    margin: auto;
}

.crystal-wands p {
    text-align: justify;
}

.crystal-wands .wand {
    background: radial-gradient(#f7f6ba 15%, #191df0);
    color: #444;
    cursor: pointer;
    width: 100%;
    min-height: 120px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 120%;
    transition: 0.4s;
    display: flex;
    box-shadow: -20px 0 80px 5px rgb(112, 112, 112);
    margin-top: 20px;
    margin-bottom: 0;
}

.crystal-wands .wand-photo {
    flex: 0 1 20%;
}

.crystal-wands .wand__name {
    flex: 1;
    align-self: center;
    padding-left: 25%;
    font-size: 120%;
    font-weight: bold;
    font-style: italic;
}

.crystal-wands .wand__size {
    font-size: 120%;
    color: rgb(3, 3, 212);
    font-weight: bold;
    align-self: center;
    flex: 0 1 30%;
}

.crystal-wands .wand__price {
    align-self: center;
    margin-left: 5%;
    font-size: 120%;
    font-weight: bold;
}

.crystal-wands .wand__crystal__name {
    font-size: 120%;
    font-weight: bold;
    font-style: italic;
}

.crystal-wands .wand__crystal__desc {
    font-size: 90%;
    text-align: center;
    width: 80%;
    margin: auto;
}

.crystal-wands .wand__crystal__container {
    text-align: center;
    display: none;
    background: radial-gradient(circle, rgb(122, 245, 122), #eebdf3 50%, #f459e7, #000);
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.crystal-wands .visible {
    display: block;
}

.crystal-wands img {
    width: 2%;
    padding-right: 5px;
}

.crystal-wands .initials {
    font-size: 50%;
}


/*
====================================================================================================
CRYSTAL WAND PENDANTS SECTION
====================================================================================================
*/

.crystal-wand-pendants .pendant__row {
    width: 70%;
    display: block;
    margin: auto;
}

.crystal-wand-pendants .product__card__container {
    padding: 10px;
    background: radial-gradient(#f7f6ba 15%, #191df0);
    width: 80%;
    margin: 20px auto 20px auto;
}

.crystal-wand-pendants .product__card {
    width: 70%;
    margin: 0 auto 0 auto;
    display: block;
    position: relative;
}

.crystal-wand-pendants .prod-img {
    width: 60%;
    display: block;
    padding: 0;
    margin: auto;
    border: 2px solid #000;
}

.crystal-wand-pendants .prod__name {
    text-align: center;
    padding: 10px 0 10px 0;
    font-style: italic;
    font-weight: bold;
    font-size: 120%;
}

.crystal-wand-pendants .prod__btn {
    text-align: center;
    margin: 0 0 10px 0;
}

.crystal-wand-pendants .prod__info {
    background-color: #0ff;
    border-radius: 10px;
    border: none;
}

.crystal-wand-pendants .prod__info:hover {
    cursor: pointer;
    background-color: blue;
    color: white;
}

.crystal-wand-pendants {
    width: 70%;
    margin: auto;
}

.crystal-wand-pendants p {
    text-align: justify;
}

.crystal-wand-pendants .wand {
    background: radial-gradient(#f7f6ba 15%, #191df0);
    color: #444;
    cursor: pointer;
    width: 100%;
    min-height: 120px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 120%;
    transition: 0.4s;
    display: flex;
    box-shadow: -20px 0 80px 5px rgb(112, 112, 112);
    margin-top: 20px;
    margin-bottom: 0;
}

.crystal-wand-pendants .wand-photo {
    flex: 0 1 20%;
}

.crystal-wand-pendants .wand__name {
    flex: 1;
    align-self: center;
    padding-left: 25%;
    font-size: 120%;
    font-weight: bold;
    font-style: italic;
}

.crystal-wand-pendants .wand__size {
    font-size: 120%;
    color: rgb(3, 3, 212);
    font-weight: bold;
    align-self: center;
    flex: 0 1 30%;
}

.crystal-wand-pendants .wand__price {
    align-self: center;
    margin-left: 5%;
    font-size: 120%;
    font-weight: bold;
}

.crystal-wand-pendants .wand__crystal__name {
    font-size: 120%;
    font-weight: bold;
    font-style: italic;
}

.crystal-wand-pendants .wand__crystal__desc {
    font-size: 90%;
    text-align: center;
    width: 80%;
    margin: auto;
}

.crystal-wand-pendants .wand__crystal__container {
    text-align: center;
    display: none;
    background: radial-gradient(circle, rgb(122, 245, 122), #eebdf3 50%, #f459e7, #000);
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.crystal-wand-pendants .visible {
    display: block;
}

.crystal-wand-pendants img {
    width: 2%;
    padding-right: 5px;
}

.crystal-wand-pendants .initials {
    font-size: 50%;
}


/*
====================================================================================================
PRODUCTS SECTION
====================================================================================================
*/

.products .product__card__container {
    padding: 10px;
    background: radial-gradient(#f7f6ba 15%, #191df0);
    width: 45%;
    margin: 20px auto 20px auto;
}

.products .product__card {
    width: 60%;
    margin: auto;
    display: block;
    position: relative;
}

.products .prod-img {
    width: 60%;
    display: block;
    padding: 0;
    margin: auto;
    border: 2px solid #000;
}

.products .prod__name {
    text-align: center;
    padding: 0 0 10px 0;
    font-style: italic;
    font-weight: bold;
    font-size: 120%;
    margin: 20px auto 20px auto;
}

.products .prod__btn {
    text-align: center;
}

.products .prod__info {
    background-color: #0ff;
    border-radius: 10px;
    border: none;
}

.products .prod__info:hover {
    cursor: pointer;
    background-color: blue;
    color: white;
}

.products {
    width: 70%;
    margin: auto;
}

.products p {
    text-align: justify;
}

.products .product {
    background: radial-gradient(#f7f6ba 15%, #191df0);
    color: #444;
    cursor: pointer;
    width: 100%;
    min-height: 120px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 120%;
    transition: 0.4s;
    display: flex;
    box-shadow: -20px 0 80px 5px rgb(112, 112, 112);
    margin-top: 20px;
    margin-bottom: 0;
}

.products .product-img {
    height: 100px;
    width: auto;
    display: block;
    padding: 20px;
}

.products .product-img-portrait {
    height: 100px;
    width: auto;
    display: block;
    padding: 20px;
}

.products .product-img-portrait:hover {
    height: 300%;
    position: relative;
}

.products .product-photo {
    flex: 0 1 25%;
}

.products .product__name {
    flex: 1 1;
    align-self: center;
    font-size: 120%;
    font-weight: bold;
    font-style: italic;
}

.products .product__price {
    flex: 0 1 10%;
    align-self: center;
    text-align: right;
    margin-left: 5%;
    font-size: 120%;
    font-weight: bold;
}

.products .product__detail {
    text-align: center;
    display: none;
    background: radial-gradient(circle, rgb(122, 245, 122), #eebdf3 50%, #f459e7, #000);
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.products .product__info {
    font-size: 100%;
    text-align: justify;
    width: 90%;
    margin: auto;
}

.products .product__info__special {
    color: red;
}

.products .visible {
    display: block;
}

.products img {
    width: 2%;
    padding-right: 5px;
}

.products .initials {
    font-size: 50%;
}


/*
====================================================================================================
FOOTER SECTION
====================================================================================================
*/

footer {
    position: relative;
    bottom: 0;
    width: 90%;
    margin: auto;
    overflow: hidden;
    padding-top: 2px;
    color: white;
    clear: left;
    text-align: center;
    font-style: italic;
    font-size: 80%;
    height: 10%;
}

.footer-text {
    font-size: 120%;
    font-style: italic;
    color: #000;
}